# GeoPard API FAQ en veelgestelde vragen

### Is het mogelijk om Postman te gebruiken voor GraphQL-verzoeken?

Ja, Postman heeft in de nieuwste versie ondersteuning voor GraphQL uitgebracht. Meer details zijn [HIER](https://learning.getpostman.com/docs/postman/sending-api-requests/graphql/).

### Hoe verstuur je GraphQL-verzoeken?

Alle GraphQL-verzoeken hebben het POST-verzoekstype. De JSON-body bevat informatie over Query, Mutation of Subscription. Stapsgewijze instructies zijn te vinden [HIER](https://stackoverflow.com/a/42523727/1107425).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-docs/geopard-api-faq-en-veelgestelde-vragen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
